Subject: 70th IETF - Working Group/BOF Scheduling

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 28 Sep 2007 08:59:26 +0100

-----------------------------------------------------------------
70th IETF - Vancouver, BC, Canada
Meeting Dates: December 2-7, 2007
-----------------------------------------------------------------

Dear ipdvb,

We currently have two active WG Internet Drafts, and two independent 
submissions.  It looks to me like both WG drafts will have completed 
WGLC by the date of the next meeting.  Do we need agenda time fro a 
formal meeting, or will a Bar-BoF be a better forum to discuss future WG 
activities? Is there any new work that the ipdvb WG should be addressing 
at the next IETF meeting?

Please do send suggestions of agenda items to either Martin or Gorry, by 
1st October 2007.

Best wishes,

Gorry Fairhust
(ipdvb WG Chair)